ea289ca4a1d3973624c20f202c3fa38d  usr/bin/bashstyle
633c93bcba0ade40b8151b679d1949c0  usr/bin/bashstyle-config-helper
55076098e17b51cb551aac7eb7f192b7  usr/share/applications/bs-ng.desktop
852a50c965758a17b12f417b0248304e  usr/share/bashstyle-ng/bs-ng.ini
dee4fbc2972c7a95d0800dcd56985ab8  usr/share/bashstyle-ng/rc/2048/2048
5432e3c3bca6e2b788de6939f2566c96  usr/share/bashstyle-ng/rc/2048/board.sh
7d185db9016ddb1652d3d811075320b9  usr/share/bashstyle-ng/rc/2048/font.sh
77c01c58dfdfec93a30ac728dd5880cd  usr/share/bashstyle-ng/rc/bashstyle-rc
b9006453b7dd9fac202f0c3e4ccf1700  usr/share/bashstyle-ng/rc/functions/2048.bash
d6a85cbdfcc5e672cbd91f0ab6262692  usr/share/bashstyle-ng/rc/functions/apkdump
ac6b613fd2c6434bc0815b7502c9ca19  usr/share/bashstyle-ng/rc/functions/arabic2roman
dcb2a7bda97adc6ea0f0e3771038684d  usr/share/bashstyle-ng/rc/functions/basefile
1f4acbcf569119f1329f2aa8b44896b5  usr/share/bashstyle-ng/rc/functions/bashstyle-help
e117ced2d494b55444324f611cf30a13  usr/share/bashstyle-ng/rc/functions/bashtips
7716f2ade1407f9181698b0698e9e7cd  usr/share/bashstyle-ng/rc/functions/batch
a962a4bd9c4e5d817a00cafad9b97fe9  usr/share/bashstyle-ng/rc/functions/batchrename
859fc165232c604e112a4a5c3f714759  usr/share/bashstyle-ng/rc/functions/binary-clock
f0526236ee604ee4a2c7040ba738153e  usr/share/bashstyle-ng/rc/functions/box
b4be609d44fd48e481f9739f494c40b1  usr/share/bashstyle-ng/rc/functions/clock
917b19ae6ee9a2f8c5faaa15bbfcf840  usr/share/bashstyle-ng/rc/functions/convasc
a6b6fc9e1fc3cbb80a36f1f52e1fa1c1  usr/share/bashstyle-ng/rc/functions/convbin
31c4f3edd5b359c000bf11a9cf55fcda  usr/share/bashstyle-ng/rc/functions/convdec
3d4fd96361a23f75712c2d8c49bb9219  usr/share/bashstyle-ng/rc/functions/convhex
4bfef139d0bb5c478ed1ce6e4dc35dc0  usr/share/bashstyle-ng/rc/functions/convoct
9f7ba84b6316dc1efb42605a4ec07b64  usr/share/bashstyle-ng/rc/functions/convtemp
604509d2e532b0bf61d27768813633cf  usr/share/bashstyle-ng/rc/functions/crypt
b7242c573a992b2e5b9e785677c51562  usr/share/bashstyle-ng/rc/functions/deadlink
f70eb10d1cb2a39840942cab3362241e  usr/share/bashstyle-ng/rc/functions/empty
eb5f69c77a652e79c31f1bbfb8ef4788  usr/share/bashstyle-ng/rc/functions/gitkit
585969d54c3e8687a25a8488459e9917  usr/share/bashstyle-ng/rc/functions/hilow
c4faeb7427b144a55c8ba4a611d6c3d5  usr/share/bashstyle-ng/rc/functions/list
c2a8a76be669f7026bff8ca37ef729bf  usr/share/bashstyle-ng/rc/functions/loop
7fb3411c58d81346c057c19ea3afb065  usr/share/bashstyle-ng/rc/functions/man2pdf
d5fde8255c0a2f42f11345a1b931ac6a  usr/share/bashstyle-ng/rc/functions/map
61550fe723fe965eb87e5ddd0e998062  usr/share/bashstyle-ng/rc/functions/morse2text
20a6967ef6a9dd7468fcdb9ef6adab2b  usr/share/bashstyle-ng/rc/functions/movie2gif
5d87481b7aabb52d51249348acc4feb0  usr/share/bashstyle-ng/rc/functions/ngroups
d5ef9bc889f61c73ab3d3e6bbdb8389a  usr/share/bashstyle-ng/rc/functions/nseq
357039f09e9dc27718ce4a5c7f4fc423  usr/share/bashstyle-ng/rc/functions/power
93635905dde7ffb75f217eecba983812  usr/share/bashstyle-ng/rc/functions/progressbar
0da99b163ffc6140ed134ca1809165cc  usr/share/bashstyle-ng/rc/functions/psgrep
d7e170f164fc3f050817b55ba93f6db0  usr/share/bashstyle-ng/rc/functions/quickscript
a0ce37aaac19f887a3adedd90a591dec  usr/share/bashstyle-ng/rc/functions/radical
d3ad2cabc4c41a608abfc0a662829e7e  usr/share/bashstyle-ng/rc/functions/random
6481541b6ef7786b10e5d2bc890a44da  usr/share/bashstyle-ng/rc/functions/randomfile
ce4b56ee179594c485d4538253953438  usr/share/bashstyle-ng/rc/functions/remount
f561e0e6495bd1ae255ce3dece439fd9  usr/share/bashstyle-ng/rc/functions/round
6f3fe49b2d03a7ed4a4ab91c7e6503f2  usr/share/bashstyle-ng/rc/functions/ruler
446f0da4a1c5c93b44ed903d4e1afb8b  usr/share/bashstyle-ng/rc/functions/showuser
c0ed6292b0281ed55df21dbfee959633  usr/share/bashstyle-ng/rc/functions/stopwatch
e3a32c4addc45273e8a0c64990fc8547  usr/share/bashstyle-ng/rc/functions/sufffix
dc3810b1eaef744ca4f40bafe528479f  usr/share/bashstyle-ng/rc/functions/systemkit
777bc7b952ebb3448e929a620c91dfb7  usr/share/bashstyle-ng/rc/functions/text2morse
06a36939412fe27ff8b3a72f4a58c53e  usr/share/bashstyle-ng/rc/functions/treefind
6f1131e7b6b6e7728ca55884ce17faf8  usr/share/bashstyle-ng/rc/functions/treeps
8c99f37bf22dd2df88f7a3e7c49670cd  usr/share/bashstyle-ng/rc/functions/truncpwd
a49a9be25fd9accea976c1f617f16cee  usr/share/bashstyle-ng/rc/functions/wininfo
c078978b40f34d31885b2dd5fa6fd9ea  usr/share/bashstyle-ng/rc/functions/xmlpager
f694c7701a901891dbc6956b7af02daa  usr/share/bashstyle-ng/rc/functions/xmltagdelete
2418c41589e522f1d4923e3c9f04e3b6  usr/share/bashstyle-ng/rc/internal/birthday
955fa170cb39b39760c0bdec7c5d24c3  usr/share/bashstyle-ng/rc/internal/logging
654e7c06ad059fa901fd6110d8e1a451  usr/share/bashstyle-ng/rc/internal/misc
3a8d47915176329f1a978474d45c7a30  usr/share/bashstyle-ng/rc/settings/alias-rc
cb8632a0c9603b32c942ccf9c01b409c  usr/share/bashstyle-ng/rc/settings/color-rc
94cd56ace85b28d4a76eb86f0937c028  usr/share/bashstyle-ng/rc/settings/git-rc
33fb5beb6643cd47ea51a1ce9fea3b1f  usr/share/bashstyle-ng/rc/settings/keybindings-rc
96e1d2b3247a4b1d8be64dda373dac52  usr/share/bashstyle-ng/rc/settings/ls-rc
76785ae9531f73fb4df359cdeca2bb51  usr/share/bashstyle-ng/rc/settings/man-rc
2ab18c286a1efd966920dcd08d1b3091  usr/share/bashstyle-ng/rc/settings/nano-rc
2a84736079e35902bc7128e685e701be  usr/share/bashstyle-ng/rc/settings/options-rc
a91ceb4cbf1f2e5ade5c5522b9ca5264  usr/share/bashstyle-ng/rc/settings/readline-rc
b414ea53c41c098c11cbc29346a63686  usr/share/bashstyle-ng/rc/settings/shopt-rc
f16479dc08d4205ce462b6f036b59d9e  usr/share/bashstyle-ng/rc/settings/vim-rc
972942a02fb76187ddaf1e576696acde  usr/share/bashstyle-ng/rc/styles/ayoli-rc
021dbda1c4785cbf25038e2000d893fd  usr/share/bashstyle-ng/rc/styles/clock-rc
990962a49cff985a77a5b0469f4716b5  usr/share/bashstyle-ng/rc/styles/custom-rc
aa004b312f466a2ffb29dd194078eed9  usr/share/bashstyle-ng/rc/styles/dirks-rc
305afd060e2a70046f06207a2821ecc0  usr/share/bashstyle-ng/rc/styles/dot_prompt-rc
8599e0a370c9705caa7e8b8d1e28e902  usr/share/bashstyle-ng/rc/styles/elite-rc
5602924ef21b67bdb82b5e6590207b4f  usr/share/bashstyle-ng/rc/styles/equinox-rc
81434a171d2032aaee96ddf04c4c7812  usr/share/bashstyle-ng/rc/styles/null-rc
7c85a520ed0f9795c27ab3510022648e  usr/share/bashstyle-ng/rc/styles/poweruser-rc
848c06ea60275b37c1ef9a27e13ad30c  usr/share/bashstyle-ng/rc/styles/quirk-rc
7c3c40187f1f479d06c13af82814c557  usr/share/bashstyle-ng/rc/styles/sepa_ng-rc
72776daf53a750e5d92e40a5e46ba886  usr/share/bashstyle-ng/rc/styles/separator-rc
6b4be9737193b976a05bcc6d21a9850d  usr/share/bashstyle-ng/rc/styles/sputnik-rc
e8acc884665154995ec150f943ff0c70  usr/share/bashstyle-ng/rc/styles/vector-rc
8f0ec932133a10de87875508335de766  usr/share/bashstyle-ng/ui/args.py
96db4c5d780b0e2ae02ca87b3df2b2a4  usr/share/bashstyle-ng/ui/bashstyle.ui
4d683f0c3dc329d2bb4fe428a4c59f4b  usr/share/bashstyle-ng/ui/bs-ng.py
ea423616f0cb850f4ac1ba2fd57c5595  usr/share/bashstyle-ng/ui/config-update-helper.py
667dbdf27da8a0f232afa3c1f817c634  usr/share/bashstyle-ng/ui/config.py
61ab8efe880975d02e193df348a8bcd8  usr/share/bashstyle-ng/ui/configui.py
f4038f87f4a17024a3afdb2af914d723  usr/share/bashstyle-ng/ui/dicts.py
8f628920812338db58e955a4587a2d8d  usr/share/bashstyle-ng/ui/iconbook.py
110270a756639308385fa3027ddbc374  usr/share/bashstyle-ng/ui/keybindings.py
b6d3bc37a723635fdf1e0a571f016d15  usr/share/bashstyle-ng/ui/lockfile.py
3433cfaaeaf2ee4ca3a9341f2085ce51  usr/share/bashstyle-ng/ui/promptbuilder.py
09c7a620b78c83f7d5f444e4c34580c7  usr/share/bashstyle-ng/ui/prompts.py
1e2557ea6767d7da223f6efbb0e50e5d  usr/share/bashstyle-ng/ui/undobuffer.py
628185813fe79a716f33ee467246d200  usr/share/bashstyle-ng/ui/widgethandler.py
f49c2375fdcd37797ab379cfb8359441  usr/share/bashstyle-ng/vim/colors/adaryn.vim
47baad9c421d7d3aae99232e28564818  usr/share/bashstyle-ng/vim/colors/advantage.vim
accb1eb3cb9a96834c95e6912e2f58fd  usr/share/bashstyle-ng/vim/colors/asu1dark.vim
8b115e7b2ed03eb949c9c0b2cf049012  usr/share/bashstyle-ng/vim/colors/candycode.vim
4170bc69c44e1d48dec1caad26dd3b8f  usr/share/bashstyle-ng/vim/colors/desert.vim
618fb24f55966b78ce6f93682660af0a  usr/share/bashstyle-ng/vim/colors/dw_orange.vim
9bf9474c21de82b6b318ca136110e96f  usr/share/bashstyle-ng/vim/colors/fruit.vim
85ee9f6008d31803c161a220d76a4cf1  usr/share/bashstyle-ng/vim/colors/gobo.vim
b610a2da1fd0fa0a5e12db160c6223ea  usr/share/bashstyle-ng/vim/colors/impact.vim
48b06d6ac424b26d3c10afd39a4cdc05  usr/share/bashstyle-ng/vim/colors/lightning.vim
d84d120ecf425a43de9cd1b6cf9143c7  usr/share/bashstyle-ng/vim/colors/meta5.vim
b2ddae50c2d81b0523470c5e376f00b5  usr/share/bashstyle-ng/vim/colors/molokai.vim
4119122f0b7f91093563561b181ee483  usr/share/bashstyle-ng/vim/colors/nightshade.vim
afa83c5f9a27b6b9b6d5d7a6d03f3b17  usr/share/bashstyle-ng/vim/colors/nightwish.vim
98e0786326abcca1484ccbc8050c6326  usr/share/bashstyle-ng/vim/colors/papercolor.vim
3abb1e60600a16d571f96b5172e1e238  usr/share/bashstyle-ng/vim/colors/relaxedgreen.vim
d9ef5cbc3af65a6bf39bd5114ab90af1  usr/share/bashstyle-ng/vim/colors/solarized.vim
016f3cb73243b331c77f90157ed71d0f  usr/share/bashstyle-ng/vim/colors/tango.vim
ffe25a1ce5a773f717a313e95079450a  usr/share/bashstyle-ng/vim/colors/vividchalk.vim
7d87003e0138229201d92cbc6638f592  usr/share/bashstyle-ng/vim/colors/woju.vim
cf39025ed7b35a2c5522988fa3d98e33  usr/share/bashstyle-ng/vim/colors/wombat.vim
20ccf7ff3478ee27606a49a8e740883f  usr/share/doc/bashstyle-ng/AUTHORS
50b882161058bfc62247de264a691774  usr/share/doc/bashstyle-ng/Advanced-Options.html
b0b7a86b46bf812d1db524a5e9226885  usr/share/doc/bashstyle-ng/Aliases.html
03da03e1e7f9a7dad609c8abd513e249  usr/share/doc/bashstyle-ng/CREDITS
0931976ef69bf43c9385d6e65d0509a9  usr/share/doc/bashstyle-ng/Changelog.html
7a4580a3583cde17c2ebc55d707ea373  usr/share/doc/bashstyle-ng/Configuration-Files.html
37fcf26920ed68bb09596e848b930ee2  usr/share/doc/bashstyle-ng/Copying.html
9975a0b1902a7de56e2e6fc458244f67  usr/share/doc/bashstyle-ng/Custom-Prompt-Builder.html
a50f103375021fe466655f3c1ac62f94  usr/share/doc/bashstyle-ng/First-Start.html
5033f22acc00fb7d0eda0b5d963344db  usr/share/doc/bashstyle-ng/Git-Options.html
b77fa00ed5a30bf134b5601c75599201  usr/share/doc/bashstyle-ng/Installation.html
b70acf784ab37b1322c519c0addca2f1  usr/share/doc/bashstyle-ng/Introduction.html
d3818577c33cbca240582d5f1da19304  usr/share/doc/bashstyle-ng/Key-Bindings.html
36feefdb7cbc912aa3104a3cc92eb529  usr/share/doc/bashstyle-ng/LS-Colors.html
297e60b953f24bc2aeedc7a1691e82d2  usr/share/doc/bashstyle-ng/Manpage-Colors.html
68ae07b497760022fef7bc8a113c3b27  usr/share/doc/bashstyle-ng/NEWS.gz
816fc9d0c4de5a1a8aab5df37d6edaee  usr/share/doc/bashstyle-ng/Nano-Options.html
34ff0564abd994041b511f2eeb5b21bc  usr/share/doc/bashstyle-ng/README.gz
9002736a2a5cd931c53729d2a8ad97f1  usr/share/doc/bashstyle-ng/Readline-Options.html
9b9bc8211397392eb61878c792fc9482  usr/share/doc/bashstyle-ng/Shell-Functions.html
1bade6b8da76730cd7a38ad58f590679  usr/share/doc/bashstyle-ng/Shell-Options.html
482e7a17ab9364f7f34a73b2584c7aab  usr/share/doc/bashstyle-ng/Style-Options.html
52fe1d0515de870f004651443f54e3a0  usr/share/doc/bashstyle-ng/TODO
d632cb7f963e839eb4db8b1edda9b021  usr/share/doc/bashstyle-ng/User-Interface-Icons.html
42409a3c327fd1cc616af56d7780d5f8  usr/share/doc/bashstyle-ng/Vim-Options.html
e52e71e193f56e21321dc09c641b856c  usr/share/doc/bashstyle-ng/changelog.Debian.gz
ba288cd2bee4994c56411641c852630e  usr/share/doc/bashstyle-ng/copyright
b2be63051487772cd672f3903fb0348f  usr/share/doc/bashstyle-ng/index.html
29664b9870e70c6c861fb2b6c352ebbd  usr/share/icons/hicolor/32x32/apps/bs-ng-advanced.png
8d62a65c14ea2db96996092e03eadb42  usr/share/icons/hicolor/32x32/apps/bs-ng-alias.png
8c298cd0f403fb2347b21303d05700cc  usr/share/icons/hicolor/32x32/apps/bs-ng-config.png
872c3ba06d9a847f00a820ba9ecf4fe2  usr/share/icons/hicolor/32x32/apps/bs-ng-custom.png
44e1a89c9ec9ea1de87d2ee2949a5f94  usr/share/icons/hicolor/32x32/apps/bs-ng-doc.png
8d0b36692d396e803ae5a4c067221d50  usr/share/icons/hicolor/32x32/apps/bs-ng-git.png
9df2151cc1d189b01f0a5949c9ca8c25  usr/share/icons/hicolor/32x32/apps/bs-ng-info.png
dace2722ab37ba1945bc7faa1adc585f  usr/share/icons/hicolor/32x32/apps/bs-ng-keys.png
dd2a0d26322cbdf2620a1dc7ced0c854  usr/share/icons/hicolor/32x32/apps/bs-ng-ls.png
001f32e1bd625c226818949a519031e9  usr/share/icons/hicolor/32x32/apps/bs-ng-man.png
c596ba60a0520c1e1b798455724e7390  usr/share/icons/hicolor/32x32/apps/bs-ng-nano.png
b2e3a533bc873bbb690fc9d69c62a8ff  usr/share/icons/hicolor/32x32/apps/bs-ng-readline.png
45728bf19c72724974cbecc5946ea185  usr/share/icons/hicolor/32x32/apps/bs-ng-shell.png
45728bf19c72724974cbecc5946ea185  usr/share/icons/hicolor/32x32/apps/bs-ng-shopts.png
c0963c835d7e50cb19cc6d6937eee096  usr/share/icons/hicolor/32x32/apps/bs-ng-style.png
5bac8c671e1a86fddb94676b3861310d  usr/share/icons/hicolor/32x32/apps/bs-ng-toolbox.png
ffeafce43628a26965753782800f5174  usr/share/icons/hicolor/32x32/apps/bs-ng-vim.png
45728bf19c72724974cbecc5946ea185  usr/share/icons/hicolor/32x32/apps/bs-ng.png
a03febcd57f46e73b1f3137c43bdaa56  usr/share/lintian/overrides/bashstyle-ng
3f78afe223c2068a0506df91cce61e03  usr/share/locale/de/LC_MESSAGES/bashstyle-rc.mo
f109c9a62be81cd0d32037d58952c1c4  usr/share/locale/de/LC_MESSAGES/bashstyle.mo
5133e838a26f5a490f6387c335e7c93d  usr/share/man/man1/bashstyle.1.gz
44f5c199ce670230fe51204c7bae4be3  usr/share/pkgconfig/bashstyle-ng.pc
16a6bd25e1dba26ff44eb0a9d0bcbd2d  usr/share/python3/runtime.d/bashstyle-ng.rtupdate
